Release 7.1-001

Release 7.1-001 is the first stable release of the NSCL data acquisition clients to sourceforge. At present, to use it you must have first:
1. installed the SBS/Bit3 VME device driver (received
with your card).
2. installed spectrodaq (at present available only from
NSCL but soon to be uploaded here too).

If you are an existing NSCL DAQ users, this release is probably well suited as an upgrade distribution.

Posted by Ron Fox 2003-02-12